a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var,th,td{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display: block}
body{color:#444;padding:0px 0;
font:400 14px/1.6 'Helvetica Neue',Helvetica, "Alibaba PuHuiTi",sans-serif,Arial,'宋体';-webkit-text-size-adjust:none;
background:#fff; }
a:hover img,img{border:none; vertical-align: top;}
ol,ul{list-style: none}
input,button,select,textarea{outline:none;font-family: "Helvetica Neue", Helvetica, Arial, "Alibaba PuHuiTi", "Alibaba PuHuiTi", SimHei, "\5B8B\4F53", simsun, sans-serif; font-size:14px; color: #666;}
table input,table button,table select,table textarea{ vertical-align:middle;}
button,html input[type=button],input[type=submit]{-webkit-apperance: button; cursor: pointer}
button[disabled],html input[disabled]{cursor: default}
textarea{resize:none}
table{ border-collapse:collapse;}
a{text-decoration:none; color:#444;}
h1,h2,h3,h4,h5,h6{font-weight:400; font-family: "Helvetica Neue", Helvetica, Arial, "Alibaba PuHuiTi", "Alibaba PuHuiTi", SimHei, "\5B8B\4F53", simsun, sans-serif;}
th{font-weight: normal; }



.al{text-align: left;}
.ac{text-align: center;}
.ar{text-align: right;}
.hide{display: none;}

.clear, .clr{display: block; clear: both; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
.clearfix2:before,.clearfix2:after{content:""; display: table;}
.clearfix2:after{clear: both;}
.clearfix2{*zoom:1;}


::-webkit-scrollbar{width:6px;height:6px;}
::-webkit-scrollbar-button{height:0;width:0;}
::-webkit-scrollbar-track{background-color:#f1f1f1;}
::-webkit-scrollbar-thumb{background:#ccc;}



.clearfix:after{content: ""; display: block;height: 0;clear: both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}


a:hover/*,a:active,a:focus*/{color:#068cdf;text-decoration:none;}
.hidden{visibility:hidden;}


/*设置选中文字时的背景色*/
::selection{ background:#e3120b; color:#fff; }
::-moz-selection    { background:#e3120b; color:#fff; }
::-webkit-selection { background:#e3120b; color:#fff;}
/*可改变元素被点击时背景框的颜色*/
html{-webkit-tap-highlight-color: rgba(240,240,240,0.7);}/*如果需要背景框不显示，则可以将rgba中的alpha值设为0即可，例如rgba(0,0,0,0)*/

/*--------------------------end公用样式*/

body{ background-color:#f3f4f5;}
.w_1200{ width:1200px; margin:0 auto;}


.min_1200{margin: 0 auto; min-width: 1200px; _width:expression((documentElement.clientWidth < 1200) ? "1200px" : "auto" );}
.max_1200{margin: 0 auto; max-width: 1200px; _width:expression((documentElement.clientWidth > 1200) ? "1200px" : "auto" );}



.phcolor{color: #bbb!important;}
input::-webkit-input-placeholder{color: #bbb;}
input:focus::-webkit-input-placeholder{color: #999;}
input::-moz-placeholder{color: #bbb;}
input:-ms-input-placeholder{color: #bbb;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none!important; margin: 0;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
input[type="number"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}

a{transition: .2s; -moz-transition: .2s; -webkit-transition: .2s;}

/***/
.header{ background-color: #fff; position:relative; width: 100%; padding:0 0; z-index: 10;}

.logo{height: 50px;width: 170px;display: block;padding:30px 0 20px 0 ;}

.headr{margin-top: 40px;}

.search,.nav,.nav li{display: inline-block;vertical-align: middle;}

.search{position: relative;width: 150px;border:1px solid #0773d1 ;margin-left: 70px;float: right;}
.search_input{border: none;outline: none;background: none;height: 30px;line-height: 30px;padding-left: 40px;width: 100%;font-size: 13px; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.search_btn{position: absolute;left: 10px;top: 5px; width: 20px;height: 20px;display: block; background-image:url(../images/icon/search.png) ;background-size:20px auto ;}

.nav{float: right;}
.nav li{margin-left: 30px;}
.nav a{font-size: 16px;color: #282828;}
.nav .on a{color: #1280e1;}


.header_dl{position: absolute;display: none;width: 100%;background: #fff;border-top:1px solid #efefef ;}
.header_dl.show{display: block;}

.header_ul{font-size: 0;padding: 20px 0;}
.header_li{display: inline-block;vertical-align: top;font-size: 15px;padding: 0 10px; width: 200px;margin-bottom: 20px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.header_li a{color: #555;display: block;line-height: 24px;}

.header_mt{margin-bottom: 10px;}
.header_mt a{color: #1280e1;font-size: 16px;border-bottom: 1px solid #efefef;}


/**/

.ibn{position: relative; clear:both;width:100%; min-width:1200px; margin:0 auto;  height: 600px; overflow: hidden;}
.ibn .ibnitem{ height: 600px;position: relative; overflow: hidden;}
.ibnbg{position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: 50% 0;}
.ibn .slick-dots{position: absolute; bottom: 15px; left: 0; width: 100%; text-align: center; line-height: 0; font-size: 0;}
.ibn .slick-dots li{margin: 0 5px; display: inline-block; *display: inline; *zoom: 1; width: 10px; height: 10px; border:2px solid #fff ; border-radius: 6px; cursor: pointer; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s;}
.ibn .slick-dots .slick-active{background-color: #fff; }

/**/
.box_h50{padding: 50px 0;}
.box_h45{padding: 45px 0;}
.box_pb0{padding-bottom: 0;}

.white_box{ background-color: #fff;}

/**/
.three_title{text-align: center;margin-bottom: 50px;}
.three_title::after{width: 40px;height: 3px;background: #1280e1;display: inline-block;content: '';margin: 20px auto 0;}
.three_title .t{color: #cbcbcb;font-size: 38px;text-transform: uppercase;}
.three_title .d{color: #454545;font-size: 26px;}

.whtitle.three_title::after{background: #fff;}
.whtitle.three_title .t{color: rgba(255,255,255,.6);}
.whtitle.three_title .d{color: #fff;}

.right_title.three_title{text-align: left;}



/**/
.aboutbox{background-color: #f8f8f8;background-image:url(../images/about_bg.png) ;background-position:bottom center;background-size: 1920px auto;}

.about{text-align: center;font-size: 16px;color: #555;line-height: 30px;}
.about_ul{overflow: hidden;margin-top: 30px;}
.about_li{text-align: center;float: left;width: 25%;font-size: 16px;color: #787878;}
.about_icon{position: relative; width: 100px;height: 100px;margin: 0 auto 10px;}
.about_icon::before{position: absolute;top: 0;left: 0;content: ''; width:100px ;height: 100px; background-image:url(../images/icon/icon_rim.png) ;background-size:100px auto ;}

.about_ul5 .about_li{width: 20%;}

.icon_a{width: 1em;height: 1em; font-size: 100px; display: block;background-size:2em auto ;background-image:url(../images/icon/icon_a.png) ;}
.icon_a1{background-position-y: 0 ;}
.icon_a2{background-position-y: -1em ;}
.icon_a3{background-position-y: -2em ;}
.icon_a4{background-position-y: -3em ;}
.icon_a5{background-position-y: -4em ;}

.about_li.on,.about_li:hover{color: #1280e1;}
.about_li.on .about_icon::before,.about_li:hover .about_icon::before{background-position:0 -100px ;
animation: rotate 0.8s ease-in-out; 
-ms-animation: rotate 0.8s ease-in-out;
-moz-animation: rotate 0.8s ease-in-out;
-webkit-animation: rotate 0.8s ease-in-out;
-o-animation: rotate 0.8s ease-in-out;
}
.about_li.on .icon_a,.about_li:hover .icon_a{background-position-x: -1em ;}


@keyframes rotate {0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}
@-webkit-keyframes rotate {0% { -webkit-transform: rotate(0deg);}100% {-webkit-transform: rotate(360deg);}}


.about_bd{margin-top: 80px;}

.about_pic{margin-right: 70px;}
.about_cnt{font-size: 15px;color: #555;line-height: 34px;}
.about_mt{margin-bottom: 50px;font-size: 13px;color: #999;}
.about_mt .t{color: #1280e1;font-size: 24px;}
.about_mt .d{text-transform: uppercase;}


/**/
.slick-arrow{width: 36px;height: 36px;display: block;z-index: 11; position: absolute;top: 50%;margin-top: -18px;background-size:36px auto ;background-repeat:no-repeat ;}
/**/
.productbox{background: #fff;}

.product_ul{position: relative;}
.product_ul ul{overflow: hidden;}
.product_ul .slick-prev{left: -50px;background-image:url(../images/icon/icon_left.png) ;}
.product_ul .slick-next{right: -50px;background-image:url(../images/icon/icon_right.png) ;}
.product_hd{height: 150px; text-align: center;color: #454545;font-size: 15px;}
.product_hd.slick-current{background: #068cdf;color: #fff;}

.icon_b{width: 1em;height: 1em;font-size: 50px; display: block;margin: 30px auto 10px;background-image:url(../images/icon/icon_b.png) ;background-size:2em auto ;background-repeat:no-repeat ;}
.icon_b1{background-position-y: 0 ;}
.icon_b2{background-position-y: -1em ;}
.icon_b3{background-position-y: -2em ;}
.icon_b4{background-position-y: -3em ;}
.icon_b5{background-position-y: -4em ;}
.icon_b6{background-position-y: -5em ;}
.icon_b7{background-position-y: -6em ;}
.icon_b8{background-position-y: -7em ;}
.icon_b9{background-position-y: -8em ;}
.icon_b10{background-position-y: -9em ;}
.icon_b11{background-position-y: -10em ;}
.icon_b12{background-position-y: -11em ;}

.product_hd.slick-current .icon_b{background-position-x:-1em ;}

.null_box{ display:block; text-align: center; color: #888; padding: 6em 0;}

.productlist{overflow: hidden;width: 1220px;margin-top: 50px;}
.productitem{float: left;width: 33.3%;}
.productitem_a{display: block;margin:0 20px 20px 0;background: #fff; box-shadow: 0 1px 1px rgba(0,0,0,.1);}
.productitem_pic img{width: 100%;height: 285px;display: block;}
.productitem_cnt{padding: 20px;font-size: 14px;color: #999;text-align: center;}
.productitem_title{font-size: 18px;color: #333; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.tabhd{margin: 50px 0;}
.tabhd a{margin-right:1.5em ;font-size: 16px;color: #555;}
.tabhd .on{color: #1280e1;}

/**/
.casebox{background-color:#1261ab ;background-image:url(../images/case_bg.jpg) ;background-size:1920px auto ;background-repeat:no-repeat ;background-position:bottom center ;}

.case_img{width: 500px;height: 350px;margin-left: 50px; overflow: hidden;padding: 2px;background: #fff;}
.case_title{font-size: 28px;padding-top: 10px; color: #fff;position: relative;}
.case_title::before,.case_title::after{position: absolute;top: 0;left: 0;height: 4px;content: '';display: block;behavior: url(js/pie.htc);border-radius:4px ;}
.case_title::before{width: 52px;background:rgba(255,255,255,.6) ;}
.case_title::after{width: 26px;background:#fff ;}
.case_text{color: #fff;font-size: 16px;line-height: 36px;margin: 30px 0;}

.case_ul{position: relative;}
.case_ul .slick-prev{left: -50px;background-image:url(../images/icon/icon_leftwh.png) ;}
.case_ul .slick-next{right: -50px;background-image:url(../images/icon/icon_rightwh.png) ;}
.case_li{height: 160px; text-align: center;color: #fff;font-size: 15px;}
.case_li.slick-current{background: #068cdf;}

.caseslick{margin-top: 100px;background: rgba(51,51,51,.8);}

.icon_c{width: 1em;height: 1em;font-size: 50px; display: block;margin: 40px auto 20px;background-image:url(../images/icon/icon_c.png) ;background-size:2em auto ;background-repeat:no-repeat ;}
.icon_c1{background-position-y: 0 ;}
.icon_c2{background-position-y: -1em ;}
.icon_c3{background-position-y: -2em ;}
.icon_c4{background-position-y: -3em ;}
.icon_c5{background-position-y: -4em ;}
.icon_c6{background-position-y: -5em ;}
.icon_c7{background-position-y: -6em ;}
.icon_c8{background-position-y: -7em ;}

.caseslick .icon_c{background-position-x:-1em ;}

/**/
.funcitem_a{display: block;position: relative;margin-top: 10px;}
.funcitem_img{display: block;font-size: 0;margin: 0;}
.funcitem_a .cnt{position: absolute;top: 50px;left: 75px;color: #fff;font-size: 18px;}
.funcitem_a .cnt .t{text-transform: uppercase;color: rgba(255,255,255,.4);font-size: 22px;}

.funclist{width: 1220px;overflow: hidden;}
.funclist .li_o{display: inline-block;vertical-align: top;float: left;}
.funclist .funclist_left{width: 420px;}
.funclist .funclist_right{width: 360px;}
.funclist .funclist_middle{width: 400px;margin: 0 10px;}


/**/
.casehd{position: relative;text-align: center;}
.casehd .slick-prev{left: -50px;background-image:url(../images/icon/icon_leftbk.png) ;}
.casehd .slick-next{right: -50px;background-image:url(../images/icon/icon_rightbk.png) ;}
.casehd .slick-prev:hover{background-image:url(../images/icon/icon_left.png) ;}
.casehd .slick-next:hover{background-image:url(../images/icon/icon_right.png) ;}

.iconbolck{display: block;width: 80px;height: 80px;overflow: hidden;margin: 0 auto 10px;}

.casehd_li .icon_c{margin: 15px auto;}

.casehd_li.slick-current .iconbolck{background-color: #068cdf;}
.casehd_li.slick-current .icon_c{background-position-x:-1em ;}

.caselist{overflow: hidden;width: 1220px;margin-top: 80px; padding: 20px 0;}
.caseitem{width: 33.3%;float: left;}
.caseitem_a{margin:0 20px 20px 0;background: #fff; display: block;box-shadow: 0 1px 1px rgba(0,0,0,.1);}
.caseitem_pic{height: 280px;display: block;background: #068cdf;}
.caseitem_pic img{width: 100%;height: 280px;display: block;}
.caseitem_cnt{padding: 20px;font-size: 14px;color: #999;}
.caseitem_title{font-size: 20px;color: #333;height: 3.2em; overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.caseitem_a .btn{width: 36px;height: 36px;display: block;background-image:url(../images/icon/icon_rightbk.png) ;background-size:36px auto;background-repeat:no-repeat ;}

/*文件底*/
.footer{ color: #888;  background-color: #202b35; padding:30px 0 ;}
.footer a{ color:#888;}
.footer_dl h4{ font-size:20px; margin:0 0 1.2em 0;}
.footer_dl h4 a{color: #fff;}
.footer_dl li{ font-size: 15px; float:left; min-width: 200px; width: auto; /**width: 140px;*/ *margin-right: 5em;}
.footer_dl li p{ margin:.5em 0;}
.footer_dl li div{display: inline-block;vertical-align: top;width: 170px;}
.footer_dl .font_24{ line-height:1.1em;}
.footer_dl .small_li{min-width: auto; width: 80px;text-align: right;}

/*文件底下*/
.footer_d{ background-color:#0b121a; color: #838588;text-align: center; font-size: 13px; padding:.8em 0;}
.footer_d dd .china{ font-style:normal; margin: 0 .8em;}


/*ftool*/
.ftool{position: fixed; z-index: 16; right: 0; bottom: 200px; z-index: 25; _position: absolute; _bottom: auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
* html,* html body{background-image:url(about:blank);background-attachment: fixed;}

.ftool_item{position: relative; display: block;border-radius:5px 0 0 5px ;  margin: 3px 0; width:50px;  z-index: 20; text-align: center; height: 50px; background-color: #fff;  margin-bottom: 0px;  cursor: pointer; border:1px solid #e2e2e2;}

.ftool_item:hover{background-color: #338cdb; border-color:#338cdb;}

.ftoolab{display:inline-block; vertical-align: top; margin:0 0 0 0; width: 50px; height:50px;background-size:100px auto ;  background-image: url(../images/icon/online.png);background-color:transparent;background-position: 0 0;}
.top_ftoolab{background-position: 0 0;}
.qq_ftoolab{background-position: 0 -50px;}
.tel_ftoolab{background-position: 0 -100px;}
.wecbat_ftoolab{background-position: 0 -150px;}

.ftool_item:hover .top_ftoolab{background-position: -50px 0;}
.ftool_item:hover .qq_ftoolab{background-position: -50px -50px;}
.ftool_item:hover .tel_ftoolab{background-position: -50px -100px;}
.ftool_item:hover .wecbat_ftoolab{background-position: -50px -150px;}


.ftool_code{position: absolute; text-transform: uppercase;border-radius:5px 0 0 5px ; color: #666; font-size: 14px; line-height: 32px; z-index: 26; bottom: -1px; right: 50px; padding: 10px; width: 145px; height: auto; background-color: #fff;border:1px solid #e2e2e2; opacity: 0; filter: alpha(opacity=0); display: none;}
.wechat_ftool_code{ width:120px; height: 120px; padding:0px; text-align: center;top: auto; bottom: 0;}
.wechat_ftool_code img{ width:100%;}
.ftool_code a{color: #666;display: block;}
.ftool_code a:hover{color:#338cdb;}
.ftool_code_gt{position: absolute; bottom: 10px; right: -10px; display: block; text-align: center; width: 20px; height: 20px; line-height: 20px; font-size: 14px; color: #fff; font-style: normal; font-family: simsun;}

.ftool_code.tel{color: #fff;background: #338cdb;right: -145px;}


.icon_qq{width: 20px;height: 20px;display: inline-block;vertical-align: middle;margin-top: -3px;margin-right: 5px; background-image:url(../images/icon/icon_qq.png) ;background-size:20px auto ;background-repeat:no-repeat ;}
.icon_tel{width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-top: -3px;margin-right: 5px; background-image:url(../images/icon/icon_tel.png) ;background-size:25px auto ;background-repeat:no-repeat ;}

/*end ftool*/

/*位置标题*/
.site_th{ color: #888; line-height:25px; margin:18px 0 12px;margin-right: 2em;}
.site_th a{color: #888;}
.site_th a:hover{ color:#338cdb;}
.site_th dd{ padding-left:2.5em; background-repeat: no-repeat; background-position: left center; background-image: url(../images/icon/home.png);}
.site_th dd em{ font-style:normal; margin: 0 .8em;}
.site_th dd span{color: #338cdb;}

/*大图片*/
.i_banner{height:380px; overflow: hidden; position: relative;}
.i_banner_img{ position:absolute; top:0; width: 1920px; left: 50%; margin-left: -960px;}
.i_banner_text{ position:relative; z-index: 2; bottom: 0; width: 100%; ;}

.banner_text{background: rgba(255,255,255,.9);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff');}
.banner_title{width: 180px;font-size: 20px;color: #fff;height: 55px;line-height: 55px;text-align: center;background: #1280e1;}

.banner_nav a{margin-left: 2em;font-size: 18px;color: #454545;line-height: 55px;}
.banner_nav .on{color: #1280e1;}

/**/
.about-history-list{ position:relative;}
.about-history-list .flex-viewport{ padding:0 31px;}
.about-history-list .flex-viewport:before{ position:absolute; top:50%; right:0; left:0; border-top:1px solid #c7c7c7; content:'';}
.about-history-list .slides li{ position:relative; height:470px; margin-right:31px;}
.about-history-list .slides li .item{position:absolute; right:-32px; bottom:0; left:-32px; min-height:152px; padding:44px 0 0 0; background-color:#fff; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease;}
.about-history-list .slides li .item:before{ position:absolute;background-image:url(../images/icon/point.png) ;background-size:25px auto ; top:-51px; left:50%; width:25px; height:25px; overflow:hidden; margin-left:-12.5px; content:'';}
.about-history-list .slides li:nth-child(even) .item{ top:0; bottom:auto; padding:0 0 44px;}
.about-history-list .slides li:nth-child(even) .item:before{ top:auto; bottom:-52px;}
.about-history-list .slides li.active .item:before{background-position:0 -25px ;}

.about-history-list .slides li .item:after{ position:absolute;left: 50%;top: 0; content: '';height: 40px;width: 1px;background: #c7c7c7;display: block;}
.about-history-list .slides li:nth-child(even) .item:after{top: auto;bottom: 0;}
.about-history-list .slides li.active .item:after{background: #1280e1;}


.about-history-list .slides li .item h3{ height:30px; line-height:30px; margin:0; font-size:24px;font-weight: bold; color:#1280e1; text-align:center;}
.about-history-list .slides li .item .desc{ line-height:24px; padding:10px 20px 0; font-size:14px; color:#929292;}
.about-history-list .slides li .item .desc p{ margin:0;}
.about-history-list .flex-direction-nav{ padding:0; margin:0; list-style:none;}
.about-history-list .flex-direction-nav a{ position:absolute; top:50%; width:36px; height:36px; font-size: 0; overflow:hidden; margin-top:-18px; background-size:36px auto ;background-repeat:no-repeat ;}
.about-history-list .flex-direction-nav a.flex-prev{ left:-48px;background-image:url(../images/icon/icon_leftgy.png) ;}
.about-history-list .flex-direction-nav a.flex-next{ right:-48px;background-image:url(../images/icon/icon_rightgy.png) ;}

/**/
.honorlist{overflow: hidden;width: 1220px;padding: 20px 0;}
.honoritem{width: 25%;float: left;}
.honoritem_a{display: block;text-align: center; margin:0 20px 20px 0;background: #f2f3f5;padding: 20px 20px 10px; font-size: 15px;color: #666;}
.honoritem_pic{height: 165px;background: #fff;}
.honoritem_img{margin: 0 auto;height: 165px;display: block;}
.honoritem_cnt{margin-top: 10px;}
.honoritem_title{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}


/**/
.newslist{width: 1220px;overflow: hidden;padding: 20px 0;}
.newsitem{width: 33.3%;float: left;}
.newsitem_a{margin: 0 20px 20px 0;display: block;box-shadow: 0 1px 1px rgba(0,0,0,.1);}
.newsitem_pic{height: 280px;background: #1280e1;overflow: hidden;}
.newsitem_img{height: 280px;width: 100%;display: block;}
.newsitem_cnt{color: #999;font-size: 14px;padding: 20px;}
.newsitem_title{font-size: 20px;margin-bottom: 10px; color: #333; line-height: 1.6em; height: 3.2em; overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.mbtn{border: 1px solid #999;font-size: 14px;padding: 0 5px;}

/**/
.page{text-align: center;}
.page li{display: inline-block;margin: 0 5px; vertical-align: middle;width: 50px;height: 50px;line-height: 50px;font-size: 18px;}
.page a{display: block;color: #333;}
.page .on a{background: #1280e1;color: #fff;}
.page .page_prev ,.page .page_next {width: 120px;}
.page .page_prev a,.page .page_next a{background: #f4f4f4;}

/**/
.wen_th{border-bottom: 1px solid #efefef;font-size: 14px;color: #888;padding-bottom: 10px; text-align: center;}
.wen_th .t{font-size: 28px;color: #282828;}
.wen_th .d span{display: inline-block;vertical-align: middle;margin: 0 5px;}
.wen_th a{display: inline-block;vertical-align: middle;}

.shareico{width: 40px;height: 40px;display: block;background-image:url(../images/icon/shareico.png) ;background-size:80px auto ;background-repeat:no-repeat ;}
.shareico.weixin{background-position-y: 0 ;}
.shareico.sina{background-position-y: -40px ;}
.shareico.qq{background-position-y: -80px ;}
.shareico.space{background-position-y: -120px ;}
.shareico:hover{background-position-x:-40px ;}

.d_wen{ margin:4em 0 5em 0; line-height: 2em; font-size: 16px; text-align: left; color: #666;}
.d_wen p{ text-indent: 2em; margin: 0 0 1.5em 0;}
.d_wen .pic_c{ text-align:center; text-indent: 0; margin:3em 0;}

.wen_tool{font-size: 14px;color: #888;line-height: 34px;}
.wen_tool a{color: #333;}

/**/
/*下拉框select*/
.select_box{  width:400px; padding: 0 20px 0 60px; margin:0 0em 0 0;font-size: 16px;  height:70px; line-height:70px; border:1px solid #e2e2e2;
box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; overflow: hidden; filter: none !important;
appearance:none;-moz-appearance:none;-webkit-appearance: none; background:none; background:#fff url(../images/icon/option.png) no-repeat 94% center;}
.select_box::-ms-expand { display: none; }

.select_b{position: relative;display: inline-block;margin: 0 20px 20px;}
.select_b::before{content: '';display: block;position: absolute;width: 30px;height: 30px;top: 50%;margin-top: -15px;left: 20px;background-image:url(../images/icon/selectico.png) ;background-size: 30px auto;}
.select_b.type::before{background-position:0 0 ;}
.select_b.shop::before{background-position:0 -30px ;}

/**/
.download_tab{margin-bottom: 50px;}
.download_tab table{width: 100%;line-height: 60px;font-size: 15px;}
.download_tab tr{border-bottom:1px solid #f4f4f4 ;}
.download_tab thead{background: #f4f4f4;font-weight: 500;font-size: 16px; }
.download_tab td{position: relative;}
.download_tab td:first-child{padding-left: 3em;}

.download_ico{width: 30px;height: 30px;display: block; background-image:url(../images/icon/download.png) ;background-size: 30px auto;}

.bpop{position: fixed;top: 0;left: 0;right: 0;bottom: 0;height: 100%;width: 100%;display: none;}
.bpop.show{display: block;z-index: 1111;}

.fake_bkbg{position: fixed;top: 0;left: 0;right: 0;bottom: 0;height: 100%;width: 100%;background: rgba(0,0,0,.5); display: none;}
.bpop.show .fake_bkbg{display: block;}

.bpop_center{width: 980px;height: 600px;position: absolute;left: 50%;margin-left: -490px;top: 100px;background: #fff;}
.download_box{padding: 30px;}
.download_item{border-bottom: 1px solid #efefef;padding-bottom: 10px;margin-bottom: 10px;margin-right:40px ;}
.download_pic{width: 220px;height: 140px;display: block;overflow: hidden;}
.download_img{width: 220px;height: 140px;display: block;}
.download_title{font-size: 18px;color: #454545;margin: 10px 0;}
.download_info{font-size: 16px;color: #888;}

.download_d{font-size: 15px;color: #999;}
.download_d a{color: #1280e1;font-size: 18px;display: block;margin-bottom: 10px;}
.download_d .download_ico{display: inline-block;vertical-align: middle;margin-top: -3px;margin-right: 10px;}

.download_mt{font-size: 18px;color: #333;font-weight: bold;margin-bottom: 30px;}
.download_md{font-size: 15px;color: #666;line-height: 25px;}

.closeico{width: 30px;height: 30px;display: block;position: absolute;top: 10px;right: 10px;background-image:url(../images/icon/closeico.png) ;background-size:30px auto ;}

/**/
.jointable{margin-bottom: 50px;}
.jointable table{width: 100%;line-height: 60px;font-size: 15px;}
.jointable thead{background: #f4f4f4;font-weight: 400;border-bottom:1px solid #ccc ;line-height: 60px;font-size: 18px;}
.jointable tr{border-bottom:1px solid #f4f4f4 ;}
.jointable tr.post_box{border-bottom:none;background: #fbfbfb;}
.jointable td{position: relative;}
.jointable td.al{padding-left: 3em;}

.rgt{width: 5px;height: 5px;border: 1px solid;border-color:transparent #333 #333 transparent;display: inline-block;vertical-align: middle;margin: -5px 10px 0; transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.rgt.on{margin-top: 3px; transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);}

.post_infor{padding:1.5em 3em;text-align: center;background: #f9f9f9;text-align: left;line-height: 1.6;display: none;border-bottom:1px solid #f4f4f4 ;}

.mdbtn{width: 120px;border: 1px solid #1280e1;display: block; font-size: 18px; height: 40px;line-height: 40px;text-align: center;color: #fff;background: #1280e1;}
.mdbtn:hover{background: #fff;color: #1280e1;}

/**/
.join_mt{border-bottom: 1px solid #efefef;padding: 10px 0 10px 10px;}
.join_num{line-height: 40px;display: block;}

.i_search{display: inline-block;font-size: 0;}
.i_search_input{border: 1px solid #e6e6e6;line-height: 40px;font-size: 16px;padding: 0 0 0 1em; display: inline-block;vertical-align: middle;}
.i_search_btn{height: 42px;width: 60px;background-color:#1280e1 ;background-image:url(../images/icon/i_search.png) ; background-repeat:no-repeat ;background-size:25px auto;background-position:center ; display: inline-block;vertical-align: middle;}

.line_title{position: relative;font-size: 22px;color: #454545;line-height: 40px;}
.line_title::before{display: inline-block;content: '';vertical-align: middle;width: 3px;height: 22px;background: #1280e1;margin-right: 10px;}
.line_title .small{font-size: 15px;color: #bbb;}
.line_title.hasline::after{position: absolute;height: 1px ;background: #eee;content: '';display: block;right: 0;left: 180px;top: 50%;}

.line_title.invert{text-align: right;}
.line_title.invert::after{position: relative;right: auto;left: auto;top: auto; display: inline-block;content: '';vertical-align: middle;width: 3px;height: 22px;background: #1280e1;margin-left: 10px;}
.line_title.invert.hasline::before{position: absolute;height: 1px ;background: #eee;width: auto; content: '';display: block;left: 0;right: 180px;top: 50%;}

.screen_box_ul {font-size:16px;padding-left: 30px;margin: 30px 0;}
.screen_box_ul .fl{ color:#666; width:85px;}
.screen_box_ul li{ line-height: 2; padding:10px 10px 5px 10px;}
.screen_box_ul .tr_r{margin-left:70px;}


.screen_box_ul .tl a{ display:inline-block; vertical-align: middle; margin:0 20px 5px 0;padding: 0 5px;}
.screen_box_ul .tl a.on{background: #1280e1;color: #fff;}

.more_btn{ display:inline-block; vertical-align: middle; color:#666; padding-right: 10px; background-image: url(../images/icon/btn_d.gif); background-repeat: no-repeat; background-position: right center; cursor: pointer;}
.more_btn_hide{background-image: url(../images/icon/btn_t.gif);}

/**/
.websitelist{overflow: hidden;width: 1220px;overflow: hidden;margin: 50px 0;}
.websiteitem{float: left;width: 49.9%;}
.websiteitem .box{margin:0 20px 20px 0;background: #f5f5f5;border: 1px solid #f5f5f5;}
.websiteitem_mt{line-height: 55px;font-size: 18px;color: #666;background: #fcfcfc; text-align: center;}
.websiteitem_md{padding: 30px;font-size: 15px;line-height: 32px;}

/**/
.h_word_ul{width: 1220px;overflow: hidden;margin: 50px 0;}
.h_word_ul li{float: left;width: 20%;}
.h_word_ul .box{display: block;margin:0 20px 20px 0;}
.h_word_ul img{display: block;height: 120px;width: 100%;}

/**/
.service_dl{margin: 50px 0;}
.service_pic,.service_img{display: block;width: 520px;height: 310px;position: relative;}
.service_pic{margin: 20px;background: #f2f2f2;}
.service_img{top: -20px;right: -20px;}

.service_pic.invert{background: #1280e1;margin-right: 70px;}
.service_pic.invert .service_img{right: auto;left: -20px;}

.service_dd{font-size: 15px;line-height: 42px;color: #555;}

.contact_mt{font-size: 24px;color: #333;position: relative;margin: 50px 0 30px;}
.contact_mt::before{width: 40px;height: 2px;background: #1280e1;content: '';display: block;position: absolute;bottom: 0;left: 0;}
.contact_md{font-size: 15px;color: #666;line-height: 24px;}
.contact_md p{margin-bottom: 10px;}

.linkbox{background: #fff;width: 1400px;position: relative;left: -100px;}
.linklist{width: 1200px;margin: 0 auto;}
.linkitem_a{text-align: center;margin:20px 10px;padding: 30px; background: #ebedf1;display: block;color: #666;}
.linkitem_title{font-size: 20px;}
.linkitem_info{font-size: 15px;}

.linkitem.slick-current .linkitem_a{background: #1280e1;color: #fff;}

.linklist .slick-prev{left: -50px;background-image:url(../images/icon/icon_leftbk.png) ;}
.linklist .slick-next{right: -50px;background-image:url(../images/icon/icon_rightbk.png) ;}

/**/
.prodp{padding: 20px;background: #fff;}
.profoucs{width: 530px;height: 390px;margin-right: 40px;}
.profoucs img{height: 390px;width: 530px;display: block;}
.prodp_detail{position: relative;height: 390px;box-sizing: border-box;-webkit-box-sizing:border-box ;-moz-box-sizing: border-box; padding-bottom: 110px;}
.prodp_title{font-size: 30px;color: #333;line-height: 36px;margin-bottom: 10px;}
.prodp_data{line-height: 24px;font-size: 15px;color: #777;}

.profoucs_thumb{position: absolute;bottom: 0;}
.profoucs_thumb_list{width: 450px;position: relative; margin: 0 50px;}
.profoucs_thumb_list li a{display: block;position: relative; margin:0 10px ;}
.profoucs_thumb_list img{width: 100%;height: 110px;display: block;}
.profoucs_thumb_list .slick-current a::before{position: absolute;content: '';display: block;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; top: 0;left: 0;height: 100%;width: 100%;border: 2px solid #1280e1;}

.profoucs_thumb_list .slick-prev{left: -50px;background-image:url(../images/icon/icon_leftbk.png) ;}
.profoucs_thumb_list .slick-next{right: -50px;background-image:url(../images/icon/icon_rightbk.png) ;}

a:focus{outline:none;}

.introbox{margin: 30px 0;}
.intro_mt{border-bottom: 1px solid #efefef;}
.intro_md{font-size: 15px;line-height: 30px;color: #777;padding: 50px;}

.productitle{text-align: center;font-size: 30px;color: #333;margin-bottom: 20px;}

/**/
.abtnrow{text-align: center;margin: 30px 0;}

.more_a{font-size: 15px;color: #1280e1;border: 1px solid #1280e1;line-height: 35px;display: inline-block;padding: 0 1em;}
.whbtn.more_a{color: #fff;border-color:#fff ;}

.smrgt{width: 0;height: 0;margin: -3px 0 0 10px; display: inline-block;vertical-align: middle;border: 5px solid transparent;border-left-color:#fff ;}


/*经过*/
.hover_ul .box:hover{ box-shadow:0 10px 10px rgba(0,0,0,.2); -moz-transform: translateY(-.5em); -webkit-transform: translateY(-.5em); transform: translateY(-.5em);}


/*自适应*/
.r_cell{ display:table-cell; width:9999px; *width:auto; *zoom:1;}
/*自定义动画*/
.transition_a{ -moz-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear;}
/*圆角*/
.round_s{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.round_m,.round_m_a a{ -moz-border-radius:2em; -webkit-border-radius:2em; border-radius:2em;}
.round_r,.round_img img{-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
/*链接文件*/
.round_s,.round_r,.round_m,.round_img img,.ibn .hd li,.round_m_a a{position:relative\9;behavior: url(js/pie.htc);}

